Strana posizione del sistema.

Ritratto di pabform

Non riesco a uscire da questa situazione di stallo, eseguo apt-get update e apt-get dist upgrade ma senza uscire da questa situazione. 

Il messaggio sul terminale è il seguente:

[root@paolo paolo]# apt-get update
Get:1 http://ftp.nluug.nl pclinuxos/64bit release [1455B]
Fetched 1455B in 0s (20.8kB/s)  
Hit http://ftp.nluug.nl pclinuxos/64bit/x86_64 pkglist
Hit http://ftp.nluug.nl pclinuxos/64bit/x86_64 release
Hit http://ftp.nluug.nl pclinuxos/64bit/kde5 pkglist
Hit http://ftp.nluug.nl pclinuxos/64bit/kde5 release
Hit http://ftp.nluug.nl pclinuxos/64bit/xfce4 pkglist
Hit http://ftp.nluug.nl pclinuxos/64bit/xfce4 release
Reading Package Lists... Done
Building Dependency Tree... Done
W: There are multiple versions of "emu1010-firmware" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^emu1010-firmware$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";
W: There are multiple versions of "kapidox" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^kapidox$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "lib64pcsclite1" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64pcsclite1$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "hdparm" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^hdparm$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "asihpi-firmware" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^asihpi-firmware$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "breeze-icons" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^breeze-icons$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "bleachbit" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^bleachbit$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "glib-gettextize" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^glib-gettextize$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "ethtool" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^ethtool$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "lib64ijs1" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64ijs1$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "glibc-headers-devel" in your syst
em.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^glibc-headers-devel$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "f
W: There are multiple versions of "rpm-pclinuxos-setup" in your syst
em.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^rpm-pclinuxos-setup$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "f
W: There are multiple versions of "lib64atasmart4" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64atasmart4$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "lib64x86_1" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64x86_1$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "kernel-firmware" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^kernel-firmware$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "emagic-firmware" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^emagic-firmware$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "lib64x86emu1" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64x86emu1$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "libgomp1" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^libgomp1$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "kernel-firmware-extra" in your sy
stem.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^kernel-firmware-extra$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warnin
W: There are multiple versions of "setup" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^setup$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "inxi" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^inxi$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "google-chrome-stable" in your sys
tem.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^google-chrome-stable$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning  
W: There are multiple versions of "lib64jemalloc2" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^lib64jemalloc2$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";

W: There are multiple versions of "color-filesystem" in your system.

This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:

RPM::Allow-Duplicated { "^color-filesystem$"; };

To disable these warnings completely set:

RPM::Allow-Duplicated-Warning "false";
W: You may want to run apt-get update to correct these problems
[root@paolo paolo]# RPM::Allow-Duplicated-Warning "false";
bash: RPM::Allow-Duplicated-Warning: command not found
[root@paolo paolo]# apt-get update
e qui si ripete come sopra,  non c'è un inizio o una fine, ripete i  messaggi continuamente.

Il sistema è KDE e mai mi era successa una cosa simile. Grazie per l'eventuale ragguaglio.

Ritratto di adrianomorselli

Prova con synaptic Wink non sempre da terminale le cose funzionano, anzi e' deprecato su pclinuxos

Ritratto di zafran
Ritratto di footstep11

MAI, e dico MAI fare gli aggiornamenti da terminale (se non si sa cosa si sta facendo).  C'e' una ragione per cui fai gli aggiornamenti da linea di comando?

In ogni caso, installati (se non lo hai gia' fatto) il programma dupclean e lancialo (ovviamente come root).

 

Ciao, Mauro
 

Ritratto di footstep11

Scusa, il programma si chiama dupeclean e lo lanci da terminale, come root.